mar_message_source_t Struct Reference

The mar_message_source_t struct. More...

`#include <coroapi.h>`

## Public Member Functions

uint32_t nodeid | __attribute__ ((aligned(8)))
void *conn | __attribute__ ((aligned(8)))

## Detailed Description

The mar_message_source_t struct.

Definition at line 50 of file coroapi.h.

## Member Function Documentation

## __attribute__() [1/2]

void *conn mar_message_source_t::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

uint32_t nodeid mar_message_source_t::__attribute__ | ( | (aligned(8)) |  | ) |

References nodeid.

The documentation for this struct was generated from the following file:

- coroapi.h